.avatar-group {
  display: flex;
  align-items: center;
  justify-content :flex-end;
}

.avatar {
  border: 1px solid #03a0e9;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: -10px;
}

.avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
